package com.sdtool.common.datas;

import com.sdtool.common.entity.base.BaseEntity;

/**
 * Created by jlutt on 2020-08-25
 *
 * @author jlutt
 */
@SuppressWarnings("unused")
public class ERPModuleEntity extends BaseEntity {

    private String code;

    private ERPModule erpModule;

    public ERPModuleEntity() {
    }

    public ERPModuleEntity(String code, ERPModule erpModule) {
        this.code = code;
        this.erpModule = erpModule;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public ERPModule getErpModule() {
        return erpModule;
    }

    public void setErpModule(ERPModule erpModule) {
        this.erpModule = erpModule;
    }
}
